Bug 7827 - document-open-remote big size icon doesn't really fit rosa-icons theme
: document-open-remote big size icon doesn't really fit rosa-icons theme
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-31 08:19 MSD by Andrey Bondrov
Modified: 2017-04-04 19:01 MSD (History)
2 users (show)

See Also:
RPM Package: rosa-icons
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
KTorrent with document-open-remote small and big icons (38.38 KB, image/png)
2017-03-31 08:19 MSD, Andrey Bondrov
Details
ss (127.35 KB, image/png)
2017-04-01 18:22 MSD, Vladimir Potapov
Details
ss (328.45 KB, image/png)
2017-04-03 14:31 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-03-31 08:19:56 MSD
Created attachment 4600 [details]
KTorrent with document-open-remote small and big icons

While small size document-open-remote is perfect, big size icon doesn't really fit rosa-icons theme. See the attached KTorrent screenshot.
Comment 1 m.voznesensky 2017-03-31 14:51:31 MSD
Fix icon and create pull requers:
https://abf.rosalinux.ru/uxteam/rosa-icons-devel/pull_requests/2
Comment 2 Andrey Bondrov 2017-03-31 15:02:30 MSD
(In reply to comment #1)
> Fix icon and create pull requers:
> https://abf.rosalinux.ru/uxteam/rosa-icons-devel/pull_requests/2

Thanx! Merged. But ABF is too unstable now to build anything. So let's wait some time until it works properly.
Comment 3 Andrey Bondrov 2017-04-01 04:37:27 MSD
Advisory: "Update document-open-remote icon"

https://abf.rosalinux.ru/build_lists/2864529
https://abf.rosalinux.ru/build_lists/2864530
Comment 4 Vladimir Potapov 2017-04-01 18:22:26 MSD
Created attachment 4603 [details]
ss

1) Иконка в ktorrent не изменилась
2) Думается, нужно не нашу новую иконку на простую менять, а наоборот под нее нарисовать fileopen.svg т.к. именно fileopen не вписывается в общую гамму, там художник когда-то явно сэкономил силы.
Comment 5 Vladimir Potapov 2017-04-03 14:31:06 MSD
Created attachment 4605 [details]
ss
Comment 6 Andrey Bondrov 2017-04-03 19:06:35 MSD
Advisory: "Update document-open and document-open-remote icons"

https://abf.io/build_lists/2865066
https://abf.io/build_lists/2865067
Comment 7 Vladimir Potapov 2017-04-04 18:33:47 MSD
rosa-icons-1.1.20-1
https://abf.io/build_lists/2865066
https://abf.io/build_lists/2865067
************************** Advisory *********************
Update document-open and document-open-remote icons
*********************************************************
QA Verified